Subject: New Reply Received - Conversation with rahma helmi
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 13:15:08 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Conversation with rahma helmi  Ticket comment <div>I dont understand what you mean by your email. I did not receive my order and it is not with the security. This order is already paid. I need the otems or my money back please. <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 25, 2022, Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rahma,</div>
<div dir="ltr"><div>
<span rel="tempredactor" style="word-break:break-word;font-size:14px"><br></span><div><span rel="tempredactor" style="word-break:break-word;font-size:14px">We apologize for the inconvenience caused.</span></div>
<div><br></div>
<div>
<span dir="ltr" rel="tempredactor" style='word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>We’re so sorry that you didn't receive your order</span><span dir="ltr" rel="tempredactor" style='word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>. We request you to check the order with the building security, and inform us if the order is there or not and we will do the needful.</span>
</div>
<div><br></div>
<div><span dir="ltr" rel="tempredactor" style='word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your on time for your future purchases.</span></div>
<div><br></div>
<div><span rel="tempredactor" style='word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Again, please accept our sincere apologies for this.</span></div>
<div><span rel="tempredactor" style="word-break:break-word;font-size:14px"> </span></div>
<div><span rel="tempredactor" style='word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Hope we are able to meet your expectations. </span></div>
<div><span rel="tempredactor" style="word-break:break-word;font-size:14px"> </span></div>
<div><span rel="tempredactor" style='word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Your friends,</span></div>
<div><span dir="ltr" rel="tempredactor" style='word-break:break-word;font-family:-apple-system,system-ui,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team.</span></div>
</div></div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4070073